﻿@charset "UTF-8";

/*有縮圖與內文摘要的條列*/
.listExcerpt {
	margin: 15px 10px 25px;
}
.listExcerpt ol {
	list-style: none;
	margin:0;
	padding:0;
	line-height: 150%;
}
.listExcerpt li {
	clear: both;
	margin: 0 0 12px 0;
	padding: 0 0 8px;
	border-bottom: 1px dotted #ccc;
	display: block;
	overflow: hidden;
}
.listExcerpt .image {
	float:left;
	margin: 0 10px 5px 0;
	padding: 3px;
	border:1px solid #ddd;
}
.listExcerpt .image img {
	width: 120px;
}
.listExcerpt .r01 {
	overflow: hidden;
	display: block;
}
.listExcerpt .title {
	font-size:1.25em;
	margin: 3px 0 .3em;
}
.listExcerpt .title .date {
	margin: 0 0 0 1em;
	font-size: .8em;
}
.listExcerpt p {
	margin: 0;
	padding: 0;
}
